.diy-navbar-transition .site-header {
    background-color: #fff !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.diy-navbar-transition .navbar .menu-item>a {
    color: #333;
	font-size: 1.035rem;
	line-height: 81px;
}
.diy-navbar-transition .navbar .navbar-button {
    background-color: transparent !important;
    color: #333;
}
.diy-navbar-transition .burger:before, .diy-navbar-transition .burger:after {
    background-color: #333;
}
.entry-header .diy-entry-title {
    font-size: 20px;
    letter-spacing: -0.2px;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    height: 26px;
    line-height: 18px;
}



.item_label{
    width: 71px;
    height: 80px;
    position: absolute;
    top: -18px;
    z-index: 70;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	
	left: 50%;
	transform: translateX(-50%);
}
.item_label .image_auto {
    background-image: url(data:image/png;base64,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);
    width: 74px;
    height: 44px;
    line-height: 32px;
    z-index: 1;
    text-align: center;
}
.item_label .image_txt {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}


@media (max-width: 768px){
    .item_label .image_txt {
        font-size: 12px;
        color: #fff;
        font-weight: normal;
        margin-bottom: 20px;
    }
    .item_label .image_auto {
        width: 49px;
        height: 29.5px;
        line-height: 18px;
        z-index: 1;
        text-align: center;
        background-size: 50px 29.5px;
        background-repeat: no-repeat;
    }
    .item_label {
        top: -28px;
    }
    
    .post-grid .entry-media {
        margin: -2px;
    }
    .slider-img{
        width: 150% !important;
        max-width: 150%;
        margin-left: -25%;
    }
}













.entry-excerpt {
    margin-top: 0px;
}
.post-grid .entry-header {
    margin-top: 16px;
}


/*.hezi_box .hezi_man {
    position: fixed;
    bottom: 330px;
    left: 1px;
    display: block;
    width: 140px;
    height: 143.03px;
    z-index: 998;
    transform: scaleX(-1);
    background: url("/static/mb000/style/main/picture/hezi_man.png") no-repeat center center;
    background-size: 140px 143.03px;
}
.hezi_box .hezi_btn {
    position: fixed;
    bottom: 330px;
    left: 1px;
    display: block;
    width: 140px;
    height: 28.4px;
    z-index: 999;
    background: url("/static/mb000/style/main/picture/hezi_btn.png") no-repeat center center;
    overflow: hidden;
    background-size: 140px 28.4px;
}*/


.maifen_box{
    position: fixed;
    bottom: 140px;
    left: 1px;
    display: block;
    width: 135px;
    height: auto;
    z-index: 998; 
}
.maifen_box img{
    width: 100%;
}

.module.search-bg .container {
    z-index: 1;
    margin: auto;
    padding-bottom: 40px;
    padding-top: 30px;
    max-width: 820px;
}

@media (max-width: 768px){
    .module.search-bg .container {
        padding-top: 0px;
        padding-bottom: 10px;
        max-width: 100%;
    }
}

.search-form .search-fields {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-radius: 30px;
}


.article-content pre:after, .wp-block-code:after {
    content: " ";
    position: absolute;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fc625d;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    margin-top: 8px;
    -webkit-box-shadow: 20px 0 #fdbc40, 40px 0 #35cd4b;
    box-shadow: 20px 0 #fdbc40, 40px 0 #35cd4b;
}

.wp-block-code, .article-content pre {
    position: relative;
    padding: 0px;
    background: transparent;
    border-radius: 3px;
    border: 0;
    color: #333 !important;
    padding-top: 12px;
    overflow-y: unset;
}

.slicknav_menu .menu-item>a {
    font-size: 18px;
    font-weight: ;
}
.off-canvas {
    width: 180px;
}



.layer_notice {
    float: left;
    height: auto;
    width: auto;
    overflow: hidden;
    background: #ffffff;
    padding: 10px;
    display: none;
    text-align: center;
}
.layer_notice img{
    display: block;
    margin: 0 auto;
}

.layer_cadpa {
    height: auto;
    width: auto;
    overflow: hidden;
    background: #ffffff;
    padding: 10px;
    display: none;
    text-align: center;
}
.layer_cadpa img{
    display: block;
    margin: 0 auto;
}

.layer_jvbao {
    height: auto;
    width: auto;
    overflow: hidden;
    background: #ffffff;
    padding: 10px;
    display: none;
    text-align: center;
}
.layer_jvbao img{
    display: block;
    margin: 0 auto;
}


.layui-all-shade{
    z-index: 19891015;
    background-color: rgb(0, 0, 0);
    opacity: 0.9;
    width: 100%;
    height: 100%;
    position: fixed;
}


/*08-14新增*/
.posts-wrapper .post-list, .posts-wrapper .post-grid, .carousel .post-grid {
    position: relative;
    overflow: hidden;
    background-color: #FFF;
    padding: 14px;
    border-radius: 0.5rem;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

@media (max-width: 768px){
    .posts-wrapper .post-list, .posts-wrapper .post-grid, .carousel .post-grid {
        padding: 5px;
    }
    .entry-header .diy-entry-title {
        height: 26px;
        line-height: 26px;
    }
    .post-grid .entry-header {
        margin-top: 4px;
    }
    .search-form .search-fields button {
        height: 44px;
    }
}

@keyframes breathing {
  0% {
    transform: scale(1);
  }
  50% {
     transform: scale(1.08);
  }
  100% {
     transform: scale(1);
  }
}


.cadpa-box {
    position: absolute;
    height: auto;
    width: 80px;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    right: 80px;
    top: 145px;
    cursor: pointer;
    z-index: 999;
}
.cadpa-box img{
    display: block;
    margin: 0 auto;
}

.jvbao-box {
    position: fixed;
    height: auto;
    width: 143px;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    left: 18px;
    top: 788px;
    cursor: pointer;
    z-index: 999;
}
.jvbao-box img{
    display: block;
    margin: 0 auto;
}

.hongbao-box{
        position: fixed;
    height: auto;
    width: 192px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    left: -8px;
    top: 577px;
    cursor: pointer;
    z-index: 999;
}
.hongbao-box img{
    display: block;
    margin: 0 auto;
}

.kefu-box{
    position: fixed;
    height: auto;
    width: 192px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    right: 18px;
    bottom: 60px;
    cursor: pointer;
    z-index: 999;
}
.kefu-box img{
    display: block;
    margin: 0 auto;
}





@media (max-width: 768px){
    
    .hongbao-box{
        display: none !important;
    }
    
    .jvbao-box{
        display: none !important;
    }
    .kefu-box{
        display: none !important;
    }
    
    .jobBox{
        display: none !important;
    }
    
    .xy-content[data-ahxyol]{
        display: none !important;
    }
    
    .cadpa-box {
        position: absolute;
        height: auto;
        width: 40px;
        overflow: hidden;
        padding: 10px;
        text-align: center;
        right: 0;
        top: 60px;
    }
    .jvbao-box {
        position: absolute;
        height: auto;
        width: 52px;
        overflow: hidden;
        padding: 10px;
        text-align: center;
        left: 0;
        top: 130px;
        z-index: 999;
    }
    .hongbao-box{
        position: fixed;
        height: auto;
        width: 59px;
        overflow: hidden;
        padding: 0;
        text-align: center;
        left: 0px;
        top: 68px;
        cursor: pointer;
        z-index: 999;
    }
    
    
}




